
/* Class = "NSWindow"; title = "Musica e Suoni"; ObjectID = "7"; */
"7.title" = "Musica e Suoni";

/* Class = "NSButtonCell"; title = "Modifica Selezione"; ObjectID = "143"; */
"143.title" = "Modifica Selezione";

/* Class = "NSButtonCell"; title = "Modifica una Copia"; ObjectID = "144"; */
"144.title" = "Modifica una Copia";
